@charset "utf-8";
body  {
	font: Tahoma;
	background: #fff;
	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
/*	font-size:12px;*/
background-image:url(../images/bkg-tile-white.png); background-repeat:repeat-y; background-position:center;

}

#mainContent2 li {
	/*list-style-image: url(../images/check2.gif);
	list-style-image: url(../images/check.png);*/
	margin-bottom:5px;
	margin-left:-15px;
	}
a:link {
	color:#333;
	text-decoration: underline;
}      /* unvisited link */

a:visited {
	color:#333;
	text-decoration: underline;
}      /* unvisited link */

a:hover {
	color:#C00;
	text-decoration:underline;
}  /* mouse over link */


h2 {
	padding: 5px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	background-color:#E1E1E1;
	color:#000;
	font-size:11px;
	font-weight:bold;
	margin: 10px 0;
}

h3 {
	padding: 5px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	background-color:#E1E1E1;
	color:#900;
	font-size:11px;
	font-weight:bold;
	margin: 10px 0;
}


h6 {
	padding: 5px 0 5px 0px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	color:#C00;
	font-size:14px;
	font-weight:bold;
	margin:0;
}

h5 {
	padding: 5px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	background-color:#C00;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	margin: 10px 0;
}

h4 {
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 5px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	background-color:#C00;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
}

.thrColFixHdr #container {
	width: 865px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	/*background: #FFFFFF;*/
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #header {
	background: #DDDDDD;
	/*padding: 0 10px 0 20px;
	background-image:url(../images/pp_home_header-2011.gif);*/
	background-image:url(../images/2011_header.gif);
	background-repeat:no-repeat;
	height:300px;/* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	width: 865px;
} 

.thrColFixHdr #nav {
	/*background: #c00;*/
	background: #fff;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 45px;
	/*padding:1px 1px 1px 3px;
	width: 865px;*/
	border:2px solid #999;
	border-width: 1px 0px;
} 

.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 178px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0;  /*padding keeps the content of the div away from the edges */
}

.thrColFixHdr #sidebar1 h2 {
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 5px; /* padding keeps the content of the div away from the edges */
	border: dashed white;
	background-color:#666;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	border-width: 1px 0;
	margin: 0;
}

.thrColFixHdr #sidebar1 h4 {
	
	/*background: #fff;  the background color will be displayed for the length of the content in the column, but no further*/ 
	background-color:#FFF;
	padding: 15px 0 5px 5px; /* padding keeps the content of the div away from the edges */
	border: solid #C00;
	color:#000;
	font-size:14px;
	font-weight:normal;
	border-width: 0 0 1px 0;
	margin: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.thrColFixHdr #mainContent h4 {
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 5px 0 5px 5px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	background-color:#C00;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	margin-top:0;
}

.thrColFixHdr #mainContent h6 {
	padding: 5px 0 5px 0px; /* padding keeps the content of the div away from the edges */
	border: dashed 1px white;
	color:#C00;
	font-size:12px;
	font-weight:bold;
	margin:0;
}

.thrColFixHdr #sidebar1 p {
	margin-top: -15px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	margin-bottom:25px;
	padding:0 5px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:11px;
	line-height:13px;
}

.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 192px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #fff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0; /* padding keeps the content of the div away from the edges */
	font-family: arial;

}

.thrColFixHdr #sidebar2 h4 {
	/*background: #fff;  the background color will be displayed for the length of the content in the column, but no further*/ 
	background-color:#FFF;
	padding: 15px 0 5px 5px; /* padding keeps the content of the div away from the edges */
	border: solid #C00;
	color:#000;
	font-size:14px;
	font-weight:normal;
	border-width: 0 0 1px 0;
	margin: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.moduleText p.small {
	padding: 0 10px; /* padding keeps the content of the div away from the edges */
	color:#000;
	font-size:10px;
	line-height:20%;
}

.thrColFixHdr #mainContent {
	margin: 0 192px 0 180px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 15px 10px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family:Tahoma;
		font-size:12px;
	line-height:19px;

} 

.thrColFixHdr #mainContent2 {
	margin: 0 200px 0 5px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 10px 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

.rightClmnImg {background-image:url(../images/bkg-tile-white-r-clmn.png);
	background-repeat:repeat-y;
	margin-left:0px;
}

.rightLeftClmnImg {background-image:url(../images/bkg-tile-white-rl-clmn.png);
	background-repeat:repeat-y;
	margin-left:0px;
}

.thrColFixHdr #mainContentNoClmn {
	margin: 0 5px 0 5px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0 5px 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family:Tahoma;
	font-size:11px;
}

.thrColFixHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.thrColFixHdr #footer .note {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding:  0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-weight:bold;
	font-size:11px;
	color:#C00;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.rightClmnModule {
	padding:0 0 10px 0;
	}
	
.rightClmnModule2 {
	padding:0;
	text-align:center;
	}
	
.thrColFixHdr #sidebar2 p {
	margin-top: -15px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	margin-bottom:25px;
	padding:0 5px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:11px;
	line-height:13px;
}

.thrColFixHdr #sidebar1 {
	width: 178px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #fff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0; /* padding keeps the content of the div away from the edges */
	font-family: arial;
}

.thrColFixHdr #sidebar2 p {
	margin: 5px 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	padding:0 5px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:11px;
	line-height:13px;
}

.jumpMenu {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #000000;
	padding-top:10px;
	margin-top:0px;
	}
	
.gBox {
	background-color:#E6E6E6;
	padding: 5px;
	margin: 0;
	}

h1 {
	background-color:#FFF;
	padding: 15px 0 5px 0px; /* padding keeps the content of the div away from the edges */
	border: solid #C00;
	color:#000;
	font-size:20px;
	font-weight:normal;
	border-width: 0 0 1px 0;
	margin: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

h1 a:link {
	color:#000;
	text-decoration: none;
}      
h1 a:visited {
	color:#000;
	text-decoration: none;
}    

h1 a:hover {
	color:#C00;
	text-decoration:none;
}  /* mouse over link */

div.example1
{
	/*width: 648px;
	color: #ffffff;
	height:660px;*/
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
	background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
	color: #444;
	display: block;
	/*float: none;*/
	font: normal 1.14em arial, sans-serif;
	height: 24px;
	margin-right: 0px;
	padding-right: 14px; /* sliding doors padding */
	text-decoration: none;
	width:auto;
	text-align:center;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
	/*background-image:url(../images/bg_button_span.gif)
	background-image:url(images/bg_button_span.gif)*/
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	font-size:12px;
} 

a.button:hover {
	text-decoration:underline;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

div.example1 div
{
float: left;
width: 214px;
/*height: 100px;*/
}
div.example1 div.example_column1
{
	color:#000;
	width:160px;
	text-align:center;
	font-size: .91em;
	padding:0;
}
div.example1 div.example_column2
{
	color:#000;
	width:237px;
	padding:0 5px;
}
div.example1 div.example_column3
{
	color:#000;
	width:230px;
}

/*jomo Consolidate starts here*/
table.price {
/*	border-bottom: #dddddd 1px solid;
	padding: 2px 0;*/
	line-height:14px;
	font-size:11px;
}

td.price.leftClmn {
	border-bottom: #dddddd 1px solid;
	padding: 2px 0;
	/*background-color:#f2f1f0;*/
	text-align:right;
	vertical-align:text-top;
}

td.price.rightClmn {
	border-bottom: #dddddd 1px solid;
	padding: 2px 0;
	/*background-color:#f2f1f0;*/
	text-align: center;
	vertical-align:text-top;
}

td.price.rightClmnWhite {
	border-bottom: #dddddd 1px solid;
	padding: 2px 0;
	text-align: center;
	vertical-align:text-top;
}

td.price.leftClmn.h1 {
	font-size:12px;
	color: #000080;
}


td.price.leftClmn3 {
	border-bottom: #dddddd 1px solid;
	padding: 2px 0;
	text-align: left;
	vertical-align:text-top;
}

/*Jomo Additions*/
.join {
	background:  url(../images/join_now.gif);
	background-repeat:no-repeat;
	background-position: right;
	height:83px;
	width:150px;
	float:right;/*background-position:right; */
	}
	
.yearMonthly {
	background:  url(../images/subscribe_monthly.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:83px;
}

.yearOne {
	background:  url(../images/subscribe_yearly.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:83px;
}

.yearLife {
	background: url(../images/subscribe_life.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:83px;
}

.yearThree {
	background:  url(../images/subscribe_3year.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:83px;
}

/*Star rating*/
.starTwo {
	background: url(../images/2_star.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:12px;
}

.starThree {
	background: url(../images/3_star.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:12px;
}

.starFive {
	background: url(../images/5_star.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:12px;
}

.osIconsAndroid {
	background:  url(../images/icon_android.png);
	background-repeat:no-repeat;
	background-position: right;
	height:48px;
	width:48px;
	float:right;
	padding-left:5px;
	}

.osIconsiPhone {
	background:  url(../images/icon_iphone.png);
	background-repeat:no-repeat;
	background-position: right;
	height:51px;
	width:48px;
	float:right;
	padding-left:5px;
	}
	
.osIconsBB {
	background:  url(../images/icon_blackberry.png);
	background-repeat:no-repeat;
	background-position: right;
	height:62px;
	width:48px;
	float:right;
	padding-left:5px;
	}
	
.osIconsNokia {
	background:  url(../images/icon_nokia.png);
	background-repeat:no-repeat;
	background-position: right;
	height:62px;
	width:48px;
	float:right;
	padding-left:5px;
	}
.lifeCycleBanner {
	background:  url(../images/download_banner_top.jpg);
	background-repeat:no-repeat;
	background-position: center;
	height:200px;
	}
/*End*/

/*Tables*/
tr.yellow td {
border-bottom: #DDD 1px solid;
padding-bottom: 2px;
padding-left: 5pt;
padding-right: 5pt;
padding-top: 2px;
vertical-align:top;
}
/*Tables end*/

/*custom-css-by-style-begin*/
.padding-0-0 { padding: 0 0}

.padding-top-0 { padding-top:0}
.padding-top-5 { padding-top:5px}
.padding-top-10 { padding-top:10px}
.padding-top-15 { padding-top:15px}
.padding-top-20 { padding-top:20px}

.padding-bottom-0 { padding-bottom:0px}
.padding-bottom-5 { padding-bottom:5px}
.padding-bottom-10 { padding-bottom:10px}
.padding-bottom-15 { padding-bottom:15px}
.padding-bottom-20 { padding-bottom:20px}

.padding-left-5 { padding-left:5px}
.padding-left-10 { padding-left:10px}
.padding-left-15 { padding-left:15px}
.padding-left-20 { padding-left:20px}

.padding-right-5 { padding-right:5px}
.padding-right-10 { padding-right:10px}
.padding-right-15 { padding-right:15px}
.padding-right-20 { padding-right:20px}

.float-right { float:right}
.float-left { float:left}

.width-100 {width: 100px}
.width-200 {width: 200px}
.width-300 {width: 300px}
.width-400 {width: 400px}

.margin-top-0 { margin-top:0px}
.margin-top-5 { margin-top:5px}
.margin-top-10 { margin-top:10px}
.margin-top-15 { margin-top:15px}
.margin-top-20 { margin-top:20px}

.margin-bottom-0 { margin-top:0px}
.margin-bottom-5 { margin-bottom:5px}
.margin-bottom-10 { margin-bottom:10px}
.margin-bottom-15 { margin-bottom:15px}
.margin-bottom-20 { margin-bottom:20px}

.margin-left-5 { margin-left:5px}
.margin-left-10 { margin-left:10px}
.margin-left-15 { margin-left:15px}
.margin-left-20 { margin-left:20px}

.margin-right-5 { margin-right:5px}
.margin-right-10 { margin-right:10px}
.margin-right-15 { margin-right:15px}
.margin-right-20 { margin-right:20px}

.font-size-11 { font-size:12px}
.font-size-12 { font-size:12px}
.font-size-14 { font-size:14px}
.font-size-15 { font-size:15px}
.font-size-16 { font-size:16px}
.font-size-18 { font-size:18px}
.font-size-20 { font-size:20px}
.font-size-22 { font-size:22px}
.font-size-28 { font-size:28px}
.font-size-34 { font-size:34px}
.font-size-38 { font-size:38px}

.line-height-12 { line-height:14px}
.line-height-14 { line-height:16px}
.line-height-16 { line-height:18px}
.line-height-18 { line-height:20px}
.line-height-20 { line-height:22px}
.line-height-22 { line-height:24px}
.line-height-28 { line-height:30px}
.line-height-34 { line-height:36px}
.line-height-38 { line-height:40px}

.font-weight-bold { font-weight:bold}
.font-weight-100 { font-weight: 100}
.font-weight-200 { font-weight: 200}
.font-weight-300 { font-weight: 300}
.font-weight-400 { font-weight: 400}

.font-style-italic { font-style:italic}

.color-red { color:#C00}

.text-align-center { text-align:center}
.text-align-right { text-align:right}
.text-align-left { text-align:left}

/*custom-css-by-style-end*/
/*jomo*/
